# Stock Requests Direction

This module was written to allow users to request products to be transferred from or to your warehouses. They can specify the direction and don’t have to bother selecting the inventory location.

Table of contents

- Usage
  - Creation
  - Cancel
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

## Creation

- Go to Stock Requests > Stock Requests
- Create or select a stock request
- Provide a product, quantity, direction and expected date
- Click Confirm

Upon confirmation, the request will be reviewed by the warehouse team who can define the appropriate route.

In case that transfers are created, the user will be able to access to them from the button ‘Transfers’ available in the Stock Request.

## Cancel

When the user cancels a Stock Request, the related pending stock moves will be also cancelled.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Open Source Integrators
  - Maxime Chambreuil <mchambreuil@opensourceintegrators.com>
  - Steve Campbell <scampbell@opensourceintegrators.com>
  - Freni Patel <fpatel@opensourceintegrators.com>
- Ecosoft:
  - Pimolnat Suntian <pimolnats@ecosoft.co.th>
  - Kitti U. <kittiu@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.